@import url('reset.css');@import url('skeleton.css');@import url('superfish.css');@import url('flexslider.css');@import url('forms.css');
@font-face {
	font-family: almoni-dl;
	src: url(./Fonts/almoni-dl-aaa-300.eot?#iefix) format("embedded-opentype"), url(./Fonts/almoni-dl-aaa-300.ttf) format("truetype"), url(Fonts/almoni-dl-aaa-300.woff) format("woff"), url(./Fonts/almoni-dl-aaa-300.svg#almoni-dl-light) format("svg");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: almoni-dl;
	src: url(../Fonts/almoni-dl-aaa-400.eot?#iefix) format("embedded-opentype"), url(./Fonts/almoni-dl-aaa-400.ttf) format("truetype"), url(Fonts/almoni-dl-aaa-400.woff) format("woff"), url(./Fonts/lmoni-dl-aaa-400.svg#almoni-dl-regular) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: almoni-dl;
	src: url(./Fonts/almoni-dl-aaa-700.eot?#iefix) format("embedded-opentype"), url(./Fonts/almoni-dl-aaa-700.ttf) format("truetype"), url(Fonts/almoni-dl-aaa-700.woff) format("woff"), url(./Fonts/almoni-dl-aaa-700.svg#almoni-dl-bold) format("svg");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: almoni-dl;
	src: url(./Fonts/almoni-dl-aaa-900.eot?#iefix) format("embedded-opentype"), url(./Fonts/almoni-dl-aaa-900.ttf) format("truetype"), url(Fonts/almoni-dl-aaa-900.woff) format("woff"), url(./Fonts/almoni-dl-aaa-900.svg#almoni-dl-black) format("svg");
	font-weight: 900;
	font-style: normal;
} 
#toTop 
{
      
		width: 30px;
	    height : 30px;
        border:1px solid #ccc;
        background:-o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
        background: gb(255,51,51);;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:15px; /* together with this to put the div at the bottom*/
        right:15px;
        cursor:pointer;
        display:none;
        color:#fff;
        font-family:verdana;
        font-size: 1.6em;
        font-weight: 900;
        text-transform: uppercase;
    	line-height  : 30px;
        z-index:99999;
        border-radius: 50%;
	   -webkit-border-radius:50%;
	   -moz-border-radius:50%;
	box-shadow: 0 0 0 8px #afdcf8;
	opacity: .5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);

	
}
#toTop:hover  {opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;filter:alpha(opacity=100);box-shadow: 0 0 0 8px #fff;}
 
body{background:#eee9e7 url(../images/bg-light.png) 50% 0 no-repeat;font:12px/20px Arial, Helvetica, sans-serif;color:#5c5c5c;position:relative;min-width:320px;}
html,body{height:100%;}
p{padding-bottom:20px}
a{color:#382c27;outline:none;cursor:pointer;text-decoration:none;}
a:hover{color:rgb(255,51,51); opacity:.8; text-decoration: underline;   -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
a:hover img{ opacity:.6;-o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#382c27; font-family: "almoni-dl",Arial;font-size: 15px;font-weight: 400;}
h1{font-size:30px;}
h2{font-size:25px;}
h3{font-size:23px;} 
h4{font-size:20px; padding-bottom:15px;}  
h5{font-size:18px;}
h6{font-size:14px;}
/* Global Structure---------------------------------------- */
.bg{ width:100%; padding:0; background:url(../images/bg-content.png) 0 0 repeat;}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left;z-index:9999;}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{ font-style:italic !important;}
.color1{color:#5cbe00;}
.text1{ font:16px/20px Arial, Helvetica, sans-serif; color:#b8b1ad; padding-bottom:17px;}
	.text1 a{ color:#b8b1ad;}
.text2{ font:16px/20px Arial, Helvetica, sans-serif; color:#363535; padding-bottom:17px;}
.und{ text-decoration:underline;}
.und:hover{ text-decoration:none;}
/*********************************header*************************************/
header{ position:relative; z-index:99; padding-bottom:39px;}
header.padheader{ padding-bottom:37px;}
header h1{ padding: 30px 0 0 0;}
header h1 a{ display:block; background:url(../images/logo.png) 0 0 no-repeat; width:200px; height:103px; text-indent:-5000px;}
/********************** Content ************************/

.dontshow {display:block;}
.showonmobile{display:none;}


section{ position:relative; z-index:1;}

.suooprt_bg 
{
    width:100%;
    display:inline-block;
  
     padding:10px; 
    
      position:relative;
       overflow:hidden;
    height:385px;
    background:url(../images/support_bg.png) left center no-repeat; 
   
     padding:10px; 
   
    }
.box-imgSUPPORT{ display:inline-block; background:#fff; padding:10px; box-shadow:0 2px 2px rgba(0,0,0,.1); position:relative; overflow:hidden;}
.box-img{ display:inline-block; background:#fff; padding:10px; box-shadow:0 2px 2px rgba(0,0,0,.1); position:relative; overflow:hidden;}
	.box-img img{ max-width:100%; height:auto;}
	a.box-img span{ display:block; background:url(../images/box-hover.png) 0 0 repeat; color:#fff; width:114px; height:103px; position:absolute; top:10px; left:10px; padding:10px 5px 10px 10px; opacity:0;
	-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	a.box-img span strong{ display:block; text-transform:uppercase;}
	a.box-img:hover span{ opacity:1;}
	a.box-img:hover{ text-decoration:none;}
.icons{ position:relative; overflow:hidden;}
	.icons li{ float:right; margin-right:3px;}
	.icons li a img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.icons li a:hover img{ opacity:.7;}
	.icons.icons2{ padding:3px 0 0 0;}
	.icons.icons2 li{ float:left; margin-right:1px;}
.dropcap{ font:30px/36px Arial, Helvetica, sans-serif; color:#7ec334; float:left; padding:2px 8px 0 5px;}
.list1 li{ background:url(../images/marker.png) 0 7px no-repeat; padding:0 0 5px 20px;}
	.list1 li a{color:#7c7876; text-transform:uppercase;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.list1 li a:hover{color:#5cbe00; text-decoration:none;}
	.list1.list1-2 li a{ text-transform:none;}
	.list1.list1-2 li a span{ text-transform: uppercase;}
.list2{ list-style-position:inside; color:#453834; padding-bottom:40px;}
	.list2 li{font-size:12px; font-style:italic; padding:5px 0 0 0;}
	.list2 li a{ color:#7f7c7a; padding-left:2px;}
.list3{ padding-bottom:2px;}
	.list3 li{ font-weight:bold; background:url(../images/marker2.jpg) 0 7px no-repeat; padding:0 0 5px 15px;}
	.list3 ul{ padding:4px 0 0 0;}
	.list3 li li{ font-weight:normal; background:none; padding:0 0 2px 14px; font:12px/14px Arial, Helvetica, sans-serif;}
	.list3 li li a{color:#5b5755;}
.list4{ padding:16px 0 0 0;}
	.list4 li a{color:#7c7876; text-decoration:underline;}
	.list4 li a:hover{ text-decoration:none;}
.box{ position:relative; overflow:hidden; padding:33px 0 6px;}
	.box img{ float:left; margin:5px 10px 0 0;}
	.box p{ overflow:hidden; padding-bottom:0;}
.box2 p{ padding-bottom:15px;}
	.box2 .fleft{ width:79px;}
	.box2 a{ margin-top:8px;}
.contacts{ font-style:normal;}
	.contacts span{ display:inline-block; width:70px;}
	.contacts p:first-child{ text-transform:uppercase; padding-bottom:25px;}
	.contacts a{ text-decoration:underline;}
	.contacts a:hover{ text-decoration:none;}
.map{ box-shadow:0 0 2px rgba(0,0,0,.1); margin:4px 0 6px 0;}
	.map iframe{ width:650px; height:400px;}
/*  Buttons    #118ae5   background: #73bd2d;   -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;*/
.button{display:inline-block; font:italic 16px/24px Arial, Helvetica, sans-serif;color:#fff;padding:13px 13px 12px;
         border-radius:5px 5px 0 0;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        transition:background-color 0.3s;-moz-transition: background-color .3s; -webkit-transition: background-color .3s; -o-transition: background-color .3s;  
        background: rgb(4,139,189)  url(../images/bg-png2.png) 0 0 repeat;
    
	/*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#118ae5), to(#118ae5));
	background: -webkit-linear-gradient(#118ae5, #118ae5);
	background: -moz-linear-gradient(#118ae5, #118ae5);
	background: -ms-linear-gradient(#118ae5, #118ae5);
	background: -o-linear-gradient(#118ae5, #118ae5);
	background: linear-gradient(#118ae5, #118ae5);
	-pie-background: linear-gradient(#118ae5, #118ae5);
	*/
	}
	
	.button:hover{color:#fff; transition:background-color 0.3s;-moz-transition: background-color .3s; -webkit-transition: background-color .3s; -o-transition: background-color .3s; text-decoration:none; background: #281f1c;}
    .button1{ display:inline-block;font:italic 15px/18px Arial, Helvetica, sans-serif; color:#b8b1ad;
	-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.button1:hover{ text-decoration:none; color:#473831;}
.link1{ text-transform:uppercase;color:#7c7876; }
/******************** Footer ******************/
footer{ padding:60px 0 40px; max-width:950px; margin:0 auto; text-align:center;}
footer.padfooter{ padding-top:41px;}
	footer a{color:#7c7876; margin-left:1px;}
.link{ display:inline-block; margin:1px 8px 0 0;}
	.link img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.link:hover img{ opacity:.8;}
/* padding */
.padtop333{ padding-top:10px;}
.padtop5{ padding-top:25px;}
.padtop{ padding-top:26px;}
.padtop3{ padding-top:38px;}
.padtop33{ padding-top:34px;}
.padtop22{ padding-top:43px;}
.padtop2{ padding-top:49px;}
.padtop23{ padding-top:56px;}
.padbot4{ padding-bottom:14px; padding-right:40px;}
.padbot{ padding-bottom:23px;}
.padbot2{ padding-bottom:25px;}
.padbot3{ padding-bottom:27px;}
.padbot32{ padding-bottom:30px;}
.padbot22{ padding-bottom:43px;}
.padbot6{ padding-bottom:62px;}
.pad{ padding:17px 0 12px 0;}
.pad2{ padding:2px 0 28px 0;}
.imgindent{ margin:5px 0 0 10px;}
/*==========================================*/
@media only screen and (min-width: 768px) and (max-width: 995px) {
	header h1 a{ width:200px;}
	 
	.box-img{ display:block;}
	.padbot4{ padding-right:0;}
	.padbot22{ padding-bottom:63px;}
	.padbot23{ padding-bottom:42px;}
	.icons li img{ width:40px; height:auto;}
	.map iframe{ width:600px;}
	.dontshow {display:none;}
    .showonmobile{display:block;}
 
}
@media screen and (max-width: 47.2em) {
	 header h1.fleft{ float:none; padding-bottom:120px;width:228px;height:117px;z-index:999999;} 
	 .fb-r {direction:rtl;text-align:right;}
	 .dontshow {display:none;}
	                 
	 
}
 
@media screen and (max-width: 32.25em) {
	 
	 header h1.fleft{ float:none; padding-bottom:120px;width:228px;height:117px;z-index:999999;} 
	 .fb-r {direction:rtl;text-align:right;}
	 .dontshow {display:none;}
	                 
}

@media screen and (max-width: 24em) {
	 
	 header h1.fleft{ float:none; padding-bottom:120px;width:228px;height:117px;z-index:999999;} 
	 .fb-r {direction:rtl;text-align:right;}
	 .dontshow {display:none;}
	                 
}

 
 
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */